Bug 242861 - Mails with large headers are not correct displayed by thunderbird
Summary: Mails with large headers are not correct displayed by thunderbird
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: thunderbird   
(Show other bugs)
Version: 7
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Gecko Maintainer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-06 05:07 UTC by Joachim Backes
Modified: 2018-04-11 16:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-21 21:43:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 418898 None None None Never

Description Joachim Backes 2007-06-06 05:07:26 UTC
Description of problem:
Received an email by thunderbird. This mail has a very large header.
Switching to View->headers->all shows a part of the email, but the header is so
big that it does not fit in the main thunderbird window.

The displayed part is corrupted. 

Version-Release number of selected component (if applicable):
thunderbird-2.0.0.0-1.fc7


How reproducible:
Each time

Steps to Reproduce:
1.See Description of problem.
2.
3.
  
Actual results:
Header display is corrupted

Expected results:
Header is shown correctly, for example with vertical and horizontal scrollbars

Additional info:

I have attached such a thunderbird window

Comment 1 Joachim Backes 2007-06-06 05:07:27 UTC
Created attachment 156314 [details]
Corrupted thunderbird window

Comment 2 Joachim Backes 2007-06-06 05:09:47 UTC
Please remove the attachment after inspecting it.

Comment 3 Matěj Cepl 2008-02-21 21:43:38 UTC
We found that this bug has been already registered in the upstream database
(https://bugzilla.mozilla.org/show_bug.cgi?id=418898) and believe that it is
more appropriate to let it be resolved upstream.

Red Hat will continue to track the issue in the centralized upstream bug
tracker, and will review any bug fixes that become available for consideration
in future updates.

Thank you for the bug report.


Note You need to log in before you can comment on or make changes to this bug.